@font-face {
  font-family:Andalus;
  src: url(../font/Andalus.ttf);
}

@font-face {
  font-family:Roboto-Regular;
  src: url(../font/Roboto-Regular.ttf);
}
*{font-family:Roboto-Regular;}
.logo h1 {
    font-family: Andalus;
    /*font-weight: 600;*/
    font-size: 35px;
    margin: 0;
    color: #fff;
    position: relative;
}
.text li p {
      width: 95%;
    float: right;
        font-size: 14px;
}
.text li{font-size: 14px;}
.boxes_a {    line-height: 22px;
    width: 33%;
    float: left;
    text-align: center;
    margin: auto;
}
.section_3 {
    /*background: #f1f1f1;*/
    margin-top: 2%;
    padding-bottom: 4%;
}
.boxes_a img{    width: 100%;
    height: 250px;}
.boxes_a p {
    font-size: 15px;
    letter-spacing: 0px;
    margin-top: 9%;
    font-weight: bold;
}
.header{    background-image: linear-gradient( 
-20deg
 , #1c2836 0%, #0D7BBC 100%);
    padding: 1% 0%;;padding: 1% 0%;}
.logo {
    width: 30%;
    float: left;
}
.contact{    width: 60%;
    float: left;}
.social {
  width: 10%;
    float: left;
}
.display{display: none;}
.logo h1 span {
    position: absolute;
    font-size: 19px;
   font-family:Roboto-Regular;
    top: -18%;
}
.contact p img {
    width: 20px;
}
.contact p{      color: #fff;
    float: right;
    margin: 0;
    margin-top: 20px;
    margin-right: 2%;
    letter-spacing: 0px;
    font-size: 13px;}
.social ul li{float: left;list-style: none;}
.social ul li a i{color: #fff;    width: 30px;}
.social ul{    overflow: auto;
    float: right;
    padding: 0;margin-top: 20px;}
body{overflow-x: hidden;}
.banner img{width: 100%;}
.banner{position: relative;}
/*.banner:after{    content: "";
    display: block;
    position: absolute;
    background: url(../img/hero-shape.png) no-repeat;
    background-size: 100%;
    background-position: left bottom;
    left: -1px;
    bottom: -2px;
    width: calc(100% + 10px);
    height: inherit;
    z-index: 1;
    top: -7%;}*/
    .f1 a{text-align: center;
    color: #fff;
    letter-spacing: 1px;
    font-size: 14px;}
    .text li i{     width: 5%;
    color: red;    font-size: 17px;
    float: left;}
    .f1{    text-align: center;
    background: #1c2836;
    background-image: linear-gradient( 
-20deg
 , #135680 0%, #0D7BBC 100%);
    padding: 1% 0%;
    padding: 2% 0%;}
.f-logo h1 {
    font-family: Andalus;
    /* font-weight: 600; */
    font-size: 35px;
    margin: 0;
    color: #fff;
    position: relative;
}
.f-logo h1 span{    position: absolute;
    font-size: 19px;
    font-family: Roboto-Regular;
    top: -18%;}
  footer {
    background-image: linear-gradient( 

-20deg
 , #1c2836 0%, #0D7BBC 100%);
    padding: 1% 0%;
    padding: 1% 0%;
}
.form {
    position: absolute;
    top: 21%;
    right: 4%;
    background: #fff;
    padding: 2%;
    width: 28%;
    border-radius: 10px;
}
.tagline {
    position: absolute;
    top: 22%;
    color: #fff;
    left: 26%;
}
.tagline p {    font-size: 18px;
    margin-top: 4%;
}
.tagline h1 {
    font-size: 30px;
}
.form h3 {
    margin: 0;
    text-align: center;
    margin-bottom: 5%;
    font-size: 20px;
}
.modal-dialog {
       width: 25%!important;
    top: 18%!important;
}
.f-social ul li {
    list-style: none;
    margin-bottom: 3%;
    display: flex;
    float: left;
    width: 35px;
    margin-top: 9%;
}
.modal-body .form_a {
    position: absolute;
    top: 21%;
    right: 0%;
    background: #fff;
    padding: 2%;
    width: 100%;
    border-radius: 10px;
}
.modal-body .form_a {
    position: absolute;
    top: 21%;
    right: 0%;
    background: #fff;
    padding: 3% 8%;
    width: 100%;
    border-radius: 10px;
}

.form1 {display: none;}
.modal-body .form_a input{    width: 100%;
    height: 30px;font-size: 14px;
    border-radius: 5px;
    border: 1px solid #333;
    padding: 1% 2%}
.form input{    width: 100%;
    height: 30px;font-size: 14px;
    border-radius: 5px;
    border: 1px solid #333;
    padding: 1% 2%;}
.form select{width: 100%; height: 30px;border-radius: 5px; border: 1px solid #333}
.box{margin-bottom: 8%;    }
.form .box1 select {
       width: 28%;
    float: left;
    height: 30px;border-radius: 5px; border: 1px solid #333
}
.form .box1 input{    width: 70%;
    float: right;
    height: 30px;border-radius: 5px; border: 1px solid #333}
.button button{    background-color: #1C2836;
    color: #fff!important;
    border-radius: 50px;
    width: 170px;
    font-weight: 500;
    letter-spacing: 2px;font-size: 15px;
    text-decoration: none!important;
    padding: 10px 30px;
    border: 1px solid #1C2836;
    outline: none;
    cursor: pointer;}
 .button{text-align: center;}


#slideshow div{ 
  /*margin: 50px auto; */
  position: relative; 
/*  width: 240px; 
  height: 240px; */
/*  padding: 10px; 
  box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow > div { 
    position: absolute;
    top: 0px;
    left: 8%;
    right: 0px;
    bottom: 0px;
}
div#slideshow1_1 {
    text-align: right;
}
#slideshow{    position: relative;
    height: 370px;
    /*box-shadow: 0px 0px 5px rgb(0 0 0 / 20%);*/
}
#slideshow > div img{
    /*padding: 3%;*/
    /*width: 100%;*/
    /*box-shadow: 0px 2px 5px rgb(0 0 0 / 5%);*/
}
.heading{    font-size: 25px;
    font-weight: 500;
    color: #000;
    text-align: center;
    margin-bottom: 5%;
    margin-top: 5%;
    font-weight: 600;}
.button1 button{    background-color: #1C2836;
    color: #fff!important;
    border-radius: 50px;
    width: 170px;    font-size: 14px;
    letter-spacing: 2px;
    text-decoration: none!important;
    padding: 10px 30px;
    border: 1px solid #1C2836;
    outline: none;
    cursor: pointer;    margin-top: 6%;}
    .box_1 {    
    font-size: 17px;
}
#slideshow1 div{ 
  /*margin: 50px auto; */
  position: relative; 
/*  width: 240px; 
  height: 240px; */
/*  padding: 10px; 
  box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow1 > div { 
  position: absolute; 
  top: 0px; 
  left:0px; 
  right:0px; 
  bottom:0px; 
}
#slideshow1{    position: relative;
    height: 370px;
    text-align: center;
    /*box-shadow: 0px 0px 5px rgb(0 0 0 / 20%);*/
}
/*#slideshow1 > div img{padding: 3%;width: 100%;
    box-shadow: 0px 2px 5px rgb(0 0 0 / 5%);}*/
    .section_2 {
    background: #f1f1f1;
    margin-top: 2%;    padding-bottom: 4%;
}

#slideshow2 div{ 
  /*margin: 50px auto; */
  position: relative; 
/*  width: 240px; 
  height: 240px; */
/*  padding: 10px; 
  box-shadow: 0 0 20px rgba(0,0,0,0.4); */
}

#slideshow2 > div { 
  position: absolute; 
  top: 0px; 
  left:0px; 
  right:0px; 
  bottom:0px; 
}
#slideshow2{    position: relative;
    height: 370px;}




li{      list-style: none;
    margin-bottom: 3%;
    display: flex;
}
.logo span {
    color: #fff;
    letter-spacing: 1px;
    font-size: 12px;}
  
  .text {
    margin-top: 4%;
}
.box_1 {
    width: 20%;
    float: left;
    text-align: center;
}
.box_a {
    width: 70%;
    margin: auto;
}


.section_1a {
    margin-bottom: 5%;
    margin-top: 1%;
}

.p-y-2 {
    padding-top: 28px;
    padding-bottom: 28px;
}

.m-b-1 {
    margin-bottom: 18px;
}
.m-t-1 {
    margin-top: 18px;
}

.box_1a {
    width: 80%;
    margin: auto;
}
h2.statistic-counter {
    font-weight: 500;
    color: #2059a8;
}
.single_counter.p-y-2.m-t-1 p {
    font-weight: 500;
    color: #2059a8;
    font-size: 17px;
}
.f2 {
        width: 45%;
    float: left;
}
.f-contact {
      width: 25%;
    float: left;
}
.f-social {
    width: 30%;
    float: left;
}
.clear{clear: both;}
.f-contact p {
    text-align: left;
    color: #fff;
    font-size: 13px;
}
.f-social ul li a{    float: right;
    color: #fff;
    width: 13%;
    text-align: center;}
.f-contact img {
    width: 20px;
}
footer p{    color: #fff;
    text-align: center;
    font-size: 14px;
    margin: 0% 0%;
    padding: 1% 0% 1%;}
.boxes_b {
    width: 30%;
    float: left;
    text-align: center;
   margin: 1% 10% 8%;
}
.section_2a {
    background: #f1f1f1;
    margin-top: 2%;
    padding-bottom: 0%;
}
.boxes_b img{width: 100%;}
@media (min-width: 300px) and (max-width:767px) {
.boxes_a {    width: 100%;
    float: none;
    margin: 0% 0% 17%;}
    .carousel-control.right {
    right: 0px!important;
}
.text {
    margin-top: 13%!important;
}
.text li i {
    width: 5%;
    color: red;
    font-size: 13px;
}
.text li {
    font-size: 13px;
    line-height: 17px;}
.modal-dialog.modal-lg.a_a {
    width: 96%!important;
    top: 10%!important;
}
.modal-dialog {
    width: 96%!important;
    top: 10%!important;
}
.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {
    right: 50%;
    margin-right: -22px!important;
}
.carousel-reviews.broun-block {
    height: 280px!important;
}
.carousel-reviews.broun-block {
    padding: 6% 0%;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    left: 50%;
    margin-left: 0px!important;
}
.section_2 {
    margin-top: 6%;
}
.boxes_a img {
    width: 100%;
    height: 210px;
}
    div#slideshow_1 {
    margin: auto;
    text-align: center;}
#slideshow_1 img {
    vertical-align: middle;
    width: 80%;}
#slideshow1 div img {
    width: 100%;
}
#slideshow div img {
    width: 100%;
}
#slideshow2 div img {
    width: 100%;
}
#slideshow2 {
    position: relative;
    height: 290px;
}
.tagline {
    position: absolute;
    top: 10%;
    color: #fff;
    left: 30%;
}
.box_a {
    width: 100%;}
img.mr-6 {
    width: 70%;
}
.f-contact {
    width: 55%;
    float: left;
}
.f-social {
    width: 100%;
    float: right;
}
.f-social ul li {
    list-style: none;
    margin-bottom: -3%;
    display: flex;
    float: right;
    width: 24px;
    margin-top: 9%;
}
.f-logo h1 span {
    position: absolute;
    font-size: 14px;}
footer p {
    font-size: 12px;
    margin: 0% 0%;
    padding: 0% 0% 1%;
    padding-bottom: 5%;
}
.f-logo h1 {
    font-family: Andalus;
    /* font-weight: 600; */
    font-size: 20px;}
.box_1 p{font-size: 7px!important;}
.heading {
    font-size: 15px;
    line-height: 22px;}
h2.statistic-counter {
    font-size: 18px;}
.p-y-2 {
    padding-top: 16px;
    padding-bottom: 0px;}
#slideshow {
    position: relative;
    height: 200px;}
#slideshow1 {
    position: relative;
    height: 286px;
    /* box-shadow: 0px 0px 5px rgb(0 0 0 / 20%); */
    margin-top: 15%;
}
.logo h1 {
    font-family: Andalus;
    /* font-weight: 600; */
    font-size: 24px;}
    .logo h1 span {
    position: absolute;
    font-size: 8px;
    font-family: Roboto-Regular;
    top: -9%;
    right: 0%;
}
.social {
    width: 10%;
    float: left;
    display: none;
}
.contact {
    width: 65%;
    float: left;
}
.logo {
    width: 35%;
    float: left;
}
.logo span {
    color: #fff;
    letter-spacing: 1px;
    font-size: 7px;    display: inline-block;
}
.contact p {
    margin-top: 0;
    margin-right: 0%;
    letter-spacing: 0px;
    font-size: 9px;
}
.tagline h1 {
    font-size: 14px;
}
.tagline p {
    font-size: 11px;
    margin-top: 4%;
}
.form{display: none;}
.form1 {  width: 85%;
    margin: auto;
    border: 1px solid #b5b5b5;
    border-radius: 10px;
    margin-top: 6%;
    padding: 5% 4%;
    background: #f1f1f1;
}
input[type="text"] {
       width: 100%;
    padding: 3%;
    font-size: 12px;
    border: 1px solid #333;
    border-radius: 5px;
}
.box {
    margin-bottom: 5%;
}
.modal-dialog {
    width: 94%;
    top: 13%;
}
.display1{display: none;}
.display{display: block;}
li {
    font-size: 12px;}
h3 {
    font-size: 17px;
    text-align: center;
    margin: 0;
    padding-bottom: 4%;
}
.boxes_b {
   width: 88%;
    float: none;
    margin: 0% auto;
    margin-bottom: 12%;
}
}



.carousel-control.left,.carousel-control.right  {background:none;width:25px;}
.carousel-control.left {left:-25px;}
.carousel-control.right {right:-25px;}
.broun-block {
    background: url("http://myinstantcms.ru/images/bg-broun1.jpg") repeat scroll center top rgba(0, 0, 0, 0);
    padding-bottom: 34px;
}

.block-text a {
    font-size: 15px;
    line-height: 21px;
    text-decoration: none;
    color: #000;
}

.mark {
    padding: 12px 0;background:none;
}
.a_a {
    width: 50%!important;
    top: 1%!important;
}

.sprite-i-triangle {
    background-position: 0 -1298px;
    height: 44px;
    width: 50px;
}
.carousel-reviews.broun-block {
    /*background: #f1f1f1;*/
    margin-top: 2%;
    padding-bottom: 8%;height: 430px;
}
.block-text.rel.zmin { text-align: center;
    font-size: 14px;}
.block-text.rel.zmin span{
   
    color: #ffba00;
}
section#counter {
    background: #f1f1f1;
    margin-top: 2%;
    padding-bottom: 3%;
}
.block-text.rel.zmin p{color: #000}
.block {
    display: block;
}
.zmin {
    z-index: 1;
}
.ab {
    position: absolute;
}

.person-text {
    padding: 10px 0 0;
    text-align: center;
    z-index: 2;
}
.person-text a {
    color: #000000;
    display: block;
    font-size: 14px;
    margin-top: 0px;
    font-weight: bold;
}
.person-text i {
    color: #fff;
    font-family: Georgia;
    font-size: 13px;
}
.rel {
    position: relative;
}

